Subject: Re: Shift Change
From: Deeksha Dadu <[email-masked]>
To: Sanjeev Khurma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, admin <[email-masked]>
Date: Mon, 22 Sep 2014 14:40:04 +0530 (IST)

Hi Sanjeev,

I am afraid at this time, we can not make any changes. on your persistent request, we brought back you in day shift and now again making changes to give you night shift is not easy. will see when it can be done but no changes possible for this week's roster.

regards,
deeksha 

----- Original Message -----
From: "Sanjeev Khurma" <[email-masked]>
To: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>
Sent: Sunday, September 21, 2014 1:50:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Shift Change

Dear Sir/Madam,

This is a request from my side if you can change my shift to night from 10pm-7am as there is some medical problem of my wife going at home and for that I need to spend some time with family during daytime so that I can take care of my wife and kids. I will be really thankful to you if it could be done.

Looking forward for your response.

Best Regards
Sanjeev Khurma